
Packaging - Bug #29883

Create wrappers for rails and sidekiq

05/19/2020 03:12 PM - Lukas Zapletal

Status: Closed   

Priority: High   

Assignee: Lukas Zapletal   

Category:    

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/5255,

https://github.com/theforeman/foreman-p

ackaging/pull/5338

  

Description

In order to be able to do transitions correctly, we need separate wrappers for both services.

Associated revisions

Revision 1cad59f2 - 05/28/2020 10:19 AM - Lukas Zapletal

Fixes #29883 - Sidekiq service wrapper for SELinux

History

#1 - 05/20/2020 08:13 AM - Lukas Zapletal

- Priority changed from Normal to High

- Target version set to 2.1.0

Tomer, I need this one in 2.1 due to SELinux policy changes for Puma needed in 2.1.

#2 - 05/20/2020 08:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/5255 added

#3 - 05/28/2020 11:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset rpms:foreman-packaging|1cad59f2eba685bb54ccf6d69c7d03050821ff60.

#4 - 06/01/2020 08:15 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/5338 added

#5 - 06/03/2020 01:02 PM - Tomer Brisker

- Fixed in Releases 2.1.0 added

#6 - 06/17/2020 11:51 AM - Tomer Brisker

- Project changed from Foreman to Packaging

- Category deleted (Packaging)
